body {
	font-size: 14px;
	font-family: Raleway, Arial, sans-serif;
	color: #8e8e8e;
	line-height: 20pt;
	background-color: #fff;
}

/* Contenu */

#section {
	width: 620px;
	position: relative;
	top: 30px;
	left: 200px;
	height:100%;
	padding-left: 60px;
	padding-right: 20px;
	border-left: 1px solid #ededed;
}

p {
    text-align: justify;
}

a:link 		{text-decoration: underline; color: #484848; }
a:visited 	{text-decoration: underline; color: #8e8e8e; }
a:hover 		{text-decoration: none; color: #fff; background-color: #484848;}
a:active 	{text-decoration: none; color: #fff; background-color: #484848;}



/* Titles */

h1 {
	font-size: 22px;
	font-family: Raleway, Arial, sans-serif;
	color: #484848;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 40px;
	color:#51A7FA;
}

h2 {
	font-size: 18px;
	font-family: Raleway, Arial, sans-serif;
	color: #484848;
	font-weight: bold;
	text-decoration: none;
	margin-top: 28px;
	margin-bottom: 14px;
}

h3 {
	font-size: 16px;
	font-family: Raleway, Arial, sans-serif;
	color: #484848;
	font-weight: bold;
	text-decoration: none;
	margin-top: 12px;
	margin-bottom: 6px;
}

h4 {
	font-size: 14px;
	font-family: Raleway, Arial, sans-serif;
	color: #484848;
	font-weight: bold;
	text-decoration: none;
	margin-top: 12px;
	margin-bottom: 6px;
}


/* Images */

img {
	border: 1px solid #8e8e8e;
	margin-top: 20px; 	
	margin-bottom: 20px;
}

.centerimage {
	text-align: center;
}


</style>
